﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utad.p3.Aula003", "Utad.p3.Aula003\Utad.p3.Aula003.csproj", "{A508FB9F-7488-43BC-A5D7-FD109EF9DCD2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A508FB9F-7488-43BC-A5D7-FD109EF9DCD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A508FB9F-7488-43BC-A5D7-FD109EF9DCD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A508FB9F-7488-43BC-A5D7-FD109EF9DCD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A508FB9F-7488-43BC-A5D7-FD109EF9DCD2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9A60F00E-2B6D-4D77-98B9-14BE803B709F}
	EndGlobalSection
EndGlobal
